.header-grid{
    background-color: #fa5e5e;
}

   .content-pokemons  {
        --background:  #317e05;
    
    }
    .container_stats {
        --background:  #fff500;
        border-radius: 10px;
    }
    .stat {
        text-align: center;
        width: 280px;
        padding: 7px;
        display: block;
        margin-left: 33px;
        background-color: #2c2c1e2b;
        letter-spacing: 3px;
        color: white;   
    }

    .damage {
        text-align: center;

    }
    .fav {
        display: inline-block;
        float: right;
        margin-top: -20px;
        margin-left: 30px;
    }
    
    .title {
    text-align: center;
    font-family: pokemon;
    letter-spacing: 2px;
    float: left;
    margin-left: 20%;
    margin-top: 5%;
    
    }
    
    .poke-name{
        text-align: center;
        font-size: 25px;
        letter-spacing: 2px;
    }
    
    .card {
        width: 43%;
        float: left;
    }
    .card-header {
        --background:  #fff500;
    
    }
    
    .img {
        margin-top: 0%;
        width: 70%;
        margin-left: 15%;
    }
    